Support » Plugin: Post SMTP Mailer/Email Log » WP_Scripts::localize called incorrectly

  • Resolved Edelényi Zsolt

    (@batyuvitez)


    Hi,
    Thank you for your support of this great plugin. There’s PHP notice after activating the plugin:

    Notice: WP_Scripts::localize was called incorrectly.
    The following line cause the prolem: /wp-content/plugins/post-smtp/Postman/PostmanViewController.php line 173

    Regards,
    Batyuvitez

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.